h3 {
  padding-top: 2.5rem;
}

h4, h5, .contact-info {
  padding-top: 2rem;
}

h3, h4, h5, .index-lead {
  padding-bottom: .5rem;
}

h6 {
    padding-top: 2.5rem;
  }
  
.container-fluid {
  max-width: 1600px;
}

.navbar-brand {
  margin-right: 40px;
}

.site-content {
  padding: 3rem 1.5rem;
  text-align: center;
}

.work, .comments {
  display: flex;
  flex-direction: column;
}

.work {
  justify-content: flex-end;
  min-width: 360px;
}

.comments {
  justify-content: flex-start;
  text-align: left;
  margin-left: 5%;
  margin-right: 5%;
}

.btn {
  margin-left: 2px;
  margin-right: 2px;
}